RubyGems Navigation menu

auth_passport_office 0.0.5

Devise + Doorkeeper + ApiAUth

Gemfile
          gem 'auth_passport_office', '~> 0.0.5'
  
  
  
  
  
  
  

install
          gem install auth_passport_office -v 0.0.5
  
  
  
  
  
  
  

Total downloads 9,522

For this version 708

Show all versions (22 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3.0 - June 5, 2014 (12 KB)
  2. 0.2.0 - June 3, 2014 (12 KB)
  3. 0.1.1 - April 13, 2014 (12 KB)
  4. 0.1.0 - April 9, 2014 (12 KB)
  5. 0.0.19 - April 7, 2014 (12 KB)
Show all versions (22 total)

Development Dependencies: